Error

two or more packages specified (libotbtestkernel-5.8-1 libsane-extras)